local AceLocale = LibStub:GetLibrary("AceLocale-3.0")
local L = AceLocale:NewLocale("GigaItemAuction", "deDE")
if not L then return end



-- Chat commands
    L["Slash-Commands1"] 		= "gia"
	L["Slash-Commands2"] 		= "gigaitemauction"
	
--~ Optionen
	L["Slash Command"] 			= "Slashkommando"
	L["General Settings"] 		= "Allgemeine Einstellungen"
	L["Profiles"] 				= "Profile"
	L["GIA_DEBUG"] 				= "Entwickler Einstellungen"
	
-- Config strings, general settings section
	L["GIA_DESC"] 				= "GigaItemAuction ist ein versteigerungs AddOn, dass bei Versteigerung von Drops in Instanzen die Arbeit der Admins abnehmen soll. Sie können verschiedene Profile für Ihre Spielfiguren festlegen."
    L["VersionCheck"] 			= true
    L["VersionCheckText"] 		= "Zeige alle Versionen und Bietzeiten im Raid/Gilde."
    L["VersionCheckTextRaid"] 	= "Zeige alle Versionen und Bietzeiten im Raid"
    L["VersionCheckTextGuild"] 	= "Zeige alle Versionen und Bietzeiten in der Gilde"
	L["PlaySound"] 				= true
	L["DebugModus"] 			= true
	L["DebugModusText"] 		= "DebugModus einschalten.\nDamit sieht man den ganzen Verkehr\nzwischen Bieter und Versteigerer."
	L["DebugAdmin"] 			= true
	L["DebugAdminText"] 		= "DebugModus für Entwickler einschalten."
	L["BidStepText"] 			= "BietKnöpfe Einstellungen"
	L["ShowGIAText"] 			= "GIA Fenster anzeigen/verstecken."
	L["ShowADMINText"] 			= "ADMIN Fenster anzeigen/verstecken."
	L["SoundOptionText"] 		= "Sound Einstellungen"	

-- Config strings, for sound section
	L["Sound_auctionstart"] 	= "Versteigerung Start"
	L["Sound_auctionstartText"] = "Sound ausgeben, wenn eine Versteigerung gestartet wurde."
	L["Sound_auctionend"] 		= "Versteigerung Ende"
	L["Sound_auctionendText"] 	= "Sound ausgeben, wenn eine Versteigerung beendet wurde."
	L["Sound_newgebot"] 		= "Neuer Gebot"
	L["Sound_newgebotText"] 	= "Sound ausgeben, wenn jemand ein Gebot abgegeben hat."
	L["Sound_backgebot"] 		= "Gebot zurück gezogen"
	L["Sound_backgebotText"] 	= "Sound ausgeben, wenn jemand sein Gebot zurück gezogen hat."
	L["Sound_pause"] 			= "Versteigerung pausiert"
	L["Sound_pauseText"] 		= "Sound ausgeben, wenn eine Versteigerung pausiert wurde."
	L["Sound_pausestart"] 		= "Versteigerung fortgesetzt"
	L["Sound_pausestartText"] 	= "Sound ausgeben, wenn eine Versteigerung nach einer Pause wieder aufgenommen wurde."
	L["Sound_errormsg"] 		= "Admin Hinweis"
	L["Sound_errormsgText"] 	= "Sound ausgeben, wenn ein Hinweis von Staff gesendet wurde. (zB: Fehlgebot, u.a.)"
	L["Sound_longauction"] 		= "Admin Veränderung"
	L["Sound_longauctionText"] 	= "Sound ausgeben, wenn die laufende Versteigerung von Staff editiert wurde. (zB: Bietzeit)"
	
	
-- Config strings, slash command section
	L["GIA_FILTER_DESC"]		= true
	L["Filter Settings"]		= "Filter Einstellungen"
	L["Category"]				= "Kategorie"
	L["Tierset token"]			= "Tierset Marken"
	L["itemFilter_showAll"]		= "Zeige alle Versteigerungen."
	
-- Config strings, slash command section
	L["GIA_SLASH_DESC"] 		= "Die Knöpfe machen das selbe wie die Slashkommandos beim Befehl /gia"
	L["Toggle GIA"] 			= "GIA Fenster ein/ausblenden"
	L["Admin GIA"] 				= "GIA |cffff5555ACP|r  ein/ausblenden"
	L["Configure"] 				= "Einstellen"
	L["Open the configuration dialog"] = "Den Konfigurationsdialog öffnen"
	
-- Config strings, for Fubar
	L["FuBar Options"] 			= "FuBar Optionen"
	L["Attach to minimap"] 		= "An der Minimap anbringen"
	L["Hide minimap/FuBar icon"] = "Minimap-/FuBarsymbol anzeigen/verstecken"
	L["Show icon"] 				= "Symbol zeigen"
	L["Show text"] 				= "Text zeigen"
	L["Position"] 				= true
	L["Left"] 					= "Links"
	L["Center"] 				= "Mitte"
	L["Right"] 					= "Rechts"
    
-- Config strings, for BidButtons
	L["1st BidButton"] 			= "1. GebotKnopf"
	L["2nd BidButton"] 			= "2. GebotKnopf"
	L["3rd BidButton"] 			= "3. GebotKnopf"
	L["4th BidButton"] 			= "4. GebotKnopf"
	L["BidOptionText"] 			= "+ |cff55ff55X|r DKP auf aktuellen Gebot."
	
-- Bidframe strings
	--title
	L["GigaItemAuction"] 		= true
	L["AuctionControlPanel"] 	= true
	L["Bidlogbook"] 			= "Bietlogbuch"
	--beschreibung
	L["Current price:"]			= "Aktueller Preis:"
	L["Auction:"] 				= true
	L["Bidmode:"] 				= "Bietart:"
	L["Bid:"] 					= "Bieten:"
	L["Bidtime:"] 				= "Bietzeit:"
	L["Special action:"] 		= "Sonder Aktion:"
	L["Highest bidder:"] 		= "Höchstbieter:"
	--tooltip
	L["Bidtime (sec.)"] 		= "Bietzeit in Sekunden"
	--buttons
	L["Admin"] 					= true
	L["Withdraw bid"]			= "Gebot zurückziehen"
	
	
-- Statusbar Text
	L["statusbar_text_start"] 	= "Versteigerung läuft"
	L["statusbar_text_pause"] 	= "PAUSIERT"
	
-- admin button text
	L["admin_button_text_break"] 	= "Abbrechen"
	L["admin_button_text_timeedit"] = "Zeit ändern"
	L["admin_button_text_pause"] 	= "Pause"
	L["admin_button_text_start"] 	= "Start"
	L["admin_button_text_reset"] 	= "Reset"
	
-- admin button tooltip
	L["tooltip_admin_break"]	= "Laufende Versteigerung:\n ABBRECHEN"
	L["tooltip_admin_timeedit"]	= "Laufende Versteigerung:\n verlängern/verkürzen"
	L["tooltip_admin_pause"]	= "Laufende Versteigerung:\n PAUSIEREN"
	L["tooltip_admin_start"]	= "Laufende Versteigerung:\n WIEDER STARTEN"
	L["tooltip_admin_reset"]	= "Laufende Versteigerung:\n Alle Bieter löschen und Versteigerung neu starten"
	
-- error msg
	L["error1"] = "|cffff5555UNGÜLTIG:|r Überprüf deine Bietart! Aktuelle Bietart ist höher in Priorität."
	L["error2"] = "|cffff5555UNGÜLTIG:|r Dein Gebot ist kleiner oder gleich als das aktuelle Gebot!"
	L["error3"] = "|cffff5555UNGÜLTIG:|r Das aktuelle Gebot ist von dir!"
	L["error4"] = "|cffff5555UNGÜLTIG:|r Dein Gebot wurde nicht an den aktuellen Versteigerer gesendet! Versteigerer: [%s]"
	L["error5"] = "|cffff5555UNGÜLTIG:|r Sie sind nicht der Höchstbietende!"
	L["error6"] = "|cffff5555UNGÜLTIG:|r Sie bieten nicht auf den Gegenstand, der gerade versteigert wird!"
	L["error7"] = "|cffff5555UNGÜLTIG:|r Die Versteigerung wurde schon beendet!"
	
--security msg
	L["secutity1"] = "|cffff5555SECURITY:|r Du hast nicht genug Berechtigung um eine Versteigerung zu starten!"
	L["secutity2"] = "|cffff5555SECURITY:|r Du hast nicht genug Berechtigung um die Bietzeit zu verändern!"
	L["secutity3"] = "|cffff5555SECURITY:|r Du hast nicht genug Berechtigung um eine Versteigerung abzubrechen!"
	L["secutity4"] = "|cffff5555SECURITY:|r Du hast nicht genug Berechtigung um eine Versteigerung zu reseten!"
	L["secutity5"] = "|cffff5555SECURITY:|r Du hast nicht genug Berechtigung um eine Versteigerung zu pausieren/starten!"
	
--hint msg
	L["hinweis1"] = "|cffff5555HINWEIS:|r Das letzte Gebot wurde zurückgezogen!"
	L["hinweis2"] = "|cffff5555HINWEIS:|r Die Versteigerung wurde pausiert!"
	L["hinweis3"] = "|cffff5555HINWEIS:|r Es wurde keine Versteigerung gefunden."
	L["hinweis4"] = "|cffff5555HINWEIS:|r Es gibt eine aktuellere Version von GIA."

--version msg
	L["version1"] = "|cffffff55%s CHECK:|r Gesamt haben |cffffff55%s|r von |cffffff55%s|r Spieler GIA installiert/aktiviert."
	L["version2"] = "|cff5555ffNEUERE Version|r haben |cff5555ff%s|r Spieler."
	L["version3"] = "|cff55ff55GLEICHE Version|r haben |cff55ff55%s|r Spieler."
	L["version4"] = "|cffff5555AELTERE Version|r haben |cffff5555%s|r Spieler. %s"
	
	L["BID"] = "GEBOT"
	
--auction end report strings
	L["auctionBreak"] 	= "Die Versteigerung wurde von [%s] abgebrochen."
	L["auctionTrue"] 	= "[|cff%s%s|r] ersteigert %s für |cff55ff55%s|r DKP.%s"
	L["auctionNoBid"] 	= "%s will keiner haben."
	L["onlySee"] 		= "Nur %s sieht den Verlauf."
	
--global strings
	L["nobody"] 		= "keiner"
	L["anonym"] 		= "-anonym-"
	
	L["other"]			= "sonstige"
	L["Event"]			= true
	L["u80"]			= "unter %s%%"

    L["Active!"] 		= true
    L["Enable."] 		= true
    L["Disable."] 		= true
    
	L["Disabled"] 		= true
	L["Enabled"] 		= true
	L["False"] 			= true
	L["True"] 			= true
	
	L["unknown"] 		= "unbekannt"
    
    L["NEW"] 			= "NEUE"
	L["ALL"]			= "ALLES"
	L["YOUR"]			= "DEINE"

    L["Menu"] 			= true
    L["Menu options."] 	= true
	
--fubar hint tooltips
    L["disabledhint"] 	= "On STANDBY. \n|c000070ddClick|r um GigaItemAuction zu aktivieren."
	L["hint"] 			= "|cffffffffItem:|r |c000070ddSHIFT-Click|r um das Gegenstand zulöschen."

--itemEquipLoc
	L["EquipLoc One Hand"] 		= "Einhand"
	L["EquipLoc Two Hand"] 		= "Zweihand"
	L["EquipLoc Main Hand"] 	= "Waffenhand"
	L["EquipLoc Off Hand"] 		= "Schildhand"
	L["EquipLoc Shield"] 		= "Schild"
	L["EquipLoc Shirt"] 		= "Hemd"
	L["EquipLoc Chest"] 		= "Brust"
	L["EquipLoc Back"] 			= "Umhang"
	L["EquipLoc Feet"] 			= "Schuhe"
	L["EquipLoc Finger"] 		= "Finger"
	L["EquipLoc Hands"] 		= "Hände"
	L["EquipLoc Head"] 			= "Kopf"
	L["EquipLoc Legs"] 			= "Beine"
	L["EquipLoc Neck"] 			= "Hals"
	L["EquipLoc Ranged"] 		= "Distanz"
	L["EquipLoc Relic"] 		= "Relikt"
	L["EquipLoc Chest"] 		= "Brust"
	L["EquipLoc Shoulder"] 		= "Schulter"
	L["EquipLoc Tabard"] 		= "Wappenrock"
	L["EquipLoc Trinket"] 		= "Trinket"
	L["EquipLoc Waist"] 		= "Gürtel"
	L["EquipLoc Wrist"] 		= "Armschienen"
	L["EquipLoc Wand"] 			= "Zauberstab"
	L["EquipLoc Gun"] 			= "Schusswaffe"
	L["EquipLoc Projectile"] 	= "Ammo"
	L["EquipLoc Crossbow"] 		= "Armbrust"
	L["EquipLoc Thrown"] 		= "Wurfwaffe"
	
--itemType
	L["Weapon"]					= "Waffe"
	L["Armor"]					= "Rüstung"
	L["Gem"]					= "Edelstein"
	L["Trade Goods"]			= "Handwerkswaren"
	L["Recipe"]					= "Rezept"
--itemEquipLoc
	L["Slot"] 					= "Platz"
	L["Head"] 					= "Kopf"
	L["Neck"] 					= "Hals"
	L["Shirt"] 					= "Hemd"
	L["Finger"] 				= "Finger"
	L["Trinket"] 				= "Schmuck"
	L["Held In Off-hand"] 		= "In Schildhand geführt"
	L["Shoulder"] 				= "Schulter"
	L["Robe"] 					= "Robe"
	L["Chest"] 					= "Brust"
	L["Waist"] 					= "Taile"
	L["Legs"] 					= "Beine"
	L["Feet"] 					= "Füße"
	L["Wrist"] 					= "Handgelenke"
	L["Hands"] 					= "Hände"
	L["Back"] 					= "Rücken"
--itemSubType
	--armor
	L["Miscellaneous"]			= "Verschiedenes"		--Head, Neck, Shirt, Finger, Trinket, Held In Off-hand
	L["Plate"] 					= "Platte" 				--Head, Shoulder, Chest, Waist, Legs, Feet, Wrist, Hands
	L["Mail"] 					= "Schwere Rüstung" 	--Head, Shoulder, Chest, Waist, Legs, Feet, Wrist, Hands
	L["Leather"] 				= "Leder" 				--Head, Shoulder, Chest, Waist, Legs, Feet, Wrist, Hands
	L["Cloth"] 					= "Stoff"		
	L["Shields"]				= "Schilde"
	L["Librams"]				= "Buchbände"
	L["Idols"]					= "Götzen"
	L["Totems"]					= "Totems"
	L["Sigils"]					= "Siegel"	
	L["Relic"] 					= "Relikt"
	--Miscellaneous
	L["Junk"]					= "Plunder"
	L["Armor Token"]			= "Rüstungsmarke"
	--gems
	L["Red"]					= "Rot"
	L["Blue"]					= "Blau"
	L["Yellow"]					= "Gelb"
	L["Purple"]					= "Violett"
	L["Green"]					= "Grün"
	L["Orange"]					= "Orange"
	L["Meta"]					= "Meta"
	L["Simple"]					= "Einfach"
	L["Prismatic"]				= "Prismatisch"
	--recipe
	L["Leatherworking"] 		= "Lederverarbeitung"
	L["Tailoring"] 				= "Schneiderei"
	L["Engineering"] 			= "Ingenieurskunst"
	L["Blacksmithing"] 			= "Schmiedekunst"
	L["Jewelcrafting"] 			= "Juwelenschleifen"
	L["Enchanting"] 			= "Verzauberkunst"
	L["Alchemy"] 				= "Alchemie"
	L["Cooking"] 				= "Kochkunst"
	L["First Aid"] 				= "Erste Hilfe"
	L["Fishing"] 				= "Angeln"
	L["Book"] 					= "Buch"
	
	
	